/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	}
span#e30            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :   3.00pt;
	width           : 125.25pt;
	height          :  72.75pt;
	}
div#e29             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   0.00pt;
	top             :  21.00pt;
	width           : 183.00pt;
	height          :  45.75pt;
	}
div#e28             { /* <DIV><FONT color="#0033f... */
	position        : absolute;
	left            :   3.75pt;
	top             :  78.00pt;
	width           : 230.25pt;
	height          :  45.75pt;
	}
img#e27             { /* images/elprimopainting00... */
	position        : absolute;
	left            :  30.00pt;
	top             : 132.75pt;
	width           : 174.75pt;
	height          :  25.50pt;
	}
img#e26             { /* images/elprimopainting00... */
	position        : absolute;
	left            :  30.00pt;
	top             : 162.75pt;
	width           : 175.50pt;
	height          :  25.50pt;
	}
img#e25             { /* images/elprimopainting00... */
	position        : absolute;
	left            :  30.00pt;
	top             : 194.25pt;
	width           : 174.75pt;
	height          :  25.50pt;
	}
div#e24             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  97.50pt;
	top             : 138.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e23             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  43.50pt;
	top             : 168.00pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e22             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  45.00pt;
	top             : 199.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
div#e21             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   0.75pt;
	top             : 232.50pt;
	width           : 238.50pt;
	height          :  29.25pt;
	}
span#e20            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002012.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 276.00pt;
	width           : 232.50pt;
	height          : 346.50pt;
	}
span#e19            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 282.00pt;
	width           : 188.25pt;
	height          : 141.00pt;
	}
div#e18             { /* <DIV align="center">BEFO... */
	position        : absolute;
	left            :   8.25pt;
	top             : 424.50pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e17            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 455.25pt;
	width           : 188.25pt;
	height          : 141.00pt;
	}
div#e16             { /* <DIV align="center">AFTE... */
	position        : absolute;
	left            :   8.25pt;
	top             : 605.25pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e15            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002009.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 640.50pt;
	width           : 232.50pt;
	height          : 346.50pt;
	}
span#e14            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 646.50pt;
	width           : 188.25pt;
	height          : 140.25pt;
	}
div#e13             { /* <DIV align="center">BEFO... */
	position        : absolute;
	left            :   8.25pt;
	top             : 789.00pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e12            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 819.75pt;
	width           : 188.25pt;
	height          : 141.00pt;
	}
div#e11             { /* <DIV align="center">AFTE... */
	position        : absolute;
	left            :   8.25pt;
	top             : 969.75pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e10            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002006.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :1008.00pt;
	width           : 232.50pt;
	height          : 346.50pt;
	}
span#e9             { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1014.00pt;
	width           : 188.25pt;
	height          : 140.25pt;
	}
div#e8              { /* <DIV align="center">BEFO... */
	position        : absolute;
	left            :   8.25pt;
	top             :1156.50pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e7             { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1187.25pt;
	width           : 188.25pt;
	height          : 140.25pt;
	}
div#e6              { /* <DIV align="center">AFTE... */
	position        : absolute;
	left            :   8.25pt;
	top             :1337.25pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e5             { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1367.25pt;
	width           : 232.50pt;
	height          : 346.50pt;
	}
span#e4             { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1373.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
div#e3              { /* <DIV align="center">BEFO... */
	position        : absolute;
	left            :   9.00pt;
	top             :1515.75pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
span#e2             { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1546.50pt;
	width           : 186.75pt;
	height          : 141.00pt;
	}
div#e1              { /* <DIV align="center">AFTE... */
	position        : absolute;
	left            :   9.00pt;
	top             :1696.50pt;
	width           : 220.50pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #00ff99;
	position        : relative;
	width           : 240.00pt;
	height          :1725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #00ff99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
